### Method

# WebKitWebProcessExtension Frame get_id

since: 2.26

#### Declaration [src]

    guint64
    webkit_frame_get_id (
      WebKitFrame* frame
    )

#### Description [src]

Gets the process-unique identifier of this `WebKitFrame`. No other frame in the same web process will have the same ID; however, frames in other web processes may.

Available since: 2.26

#### Return value

Type: `guint64`

The identifier of `frame`.